<xml> </xml>

Better ListView Class Reference |

# BetterListViewInsertionMark Structure

Insertion mark for pinpointing the place of item insertion within other items.

For a list of all members of this type, see BetterListViewInsertionMark Members .

System.Object
BetterListViewInsertionMark

[Serializable]
public struct BetterListViewInsertionMark : ISerializable, IXmlSerializable

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewInsertionMark Members | ComponentOwl.BetterListView Namespace